.rc-anchor, .rc-anchor-normal-footer, .grecaptcha-badge { visibility: hidden !important; opacity: 0 !important; }

.logo-svg {
	width: 100%;
	max-width: 178px;
	height: auto;
}

@media only screen and (min-width: 1px) and (max-width: 999px) {
	body #header-outer {
		padding: 20px 0px 15px 0px;
	}
}

@media only screen and (max-width: 690px) {
	body #header-outer[data-full-width="true"] header > .container {
		padding-left: 28px;
	}
}

.row .col.section-title {
	padding: 0px;
	border-bottom: none !important;
}

@media only screen and (min-width: 1921px) {
	body.single-portfolio .wpb_wrapper > .img-with-aniamtion-wrap img { width: 100%; }
}

.home-pslider .nectar-flickity.nectar-simple-slider:not([data-arrows="true"]) .flickity-slider .cell {
	padding: 0px !important;
}

body.single-portfolio #page-header-bg h1, html body.single-portfolio .row .col.section-title h1,
.portfolio-filters-inline #current-category, .portfolio-filters-inline .container > ul #sort-label {
	display: none !important;
}

body .portfolio-filters-inline {
	background-color: transparent !important;
}

.portfolio-filters-inline ul li a, .portfolio-filters-inline ul li a:visited { color: #000000; }
.portfolio-filters-inline ul li a:hover, .portfolio-filters-inline ul li a:focus { color: #666666; }

.portfolio-filters-inline .container > ul {
	float: none;
	max-width: 100%;
	margin: 0 auto;
}
.portfolio-filters-inline ul { text-align: center; }

.nectar-post-grid-filters, body .container-wrap .portfolio-filters-inline.non-fw { padding-top: 10px !important; padding-bottom: 10px !important; }

.nectar-post-grid .nectar-post-grid-item img, .nectar-post-grid .nectar-post-grid-item video,
body:not(.single-portfolio) .portfolio-items .col .work-item img, body:not(.single-portfolio) .portfolio-items .col .work-item video {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
.nectar-post-grid .nectar-post-grid-item:hover img, .nectar-post-grid .nectar-post-grid-item:hover video,
body:not(.single-portfolio) .portfolio-items .col .work-item:hover img, body:not(.single-portfolio) .portfolio-items .col .work-item:hover video {
    filter: none;
    -webkit-filter: grayscale(0%);
}
.portfolio-items[data-ps="8"] .col:hover img, .portfolio-items[data-ps="8"] .col:hover video, .portfolio-items .col .work-item:hover img, .portfolio-items .col .work-item:hover video {
	-webkit-transform: none !important;
	transform: none !important;
}

.portfolio-items[data-ps="7"] .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg, .portfolio-items[data-ps="8"] .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
  background-color: rgba(136,136,136,0) !important;
}

.nectar-post-grid .meta-category .style-button { padding: 0px !important; }

.bottom_controls,
body[data-form-style="minimal"] .container-wrap .span_12.light input[type="text"], body[data-form-style="minimal"] .container-wrap .span_12.light textarea, body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="password"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="tel"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="url"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="search"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="date"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="number"], body[data-form-style="minimal"] .container-wrap .span_12.light select, .nectar-global-section .span_12.light input[type="text"], .nectar-global-section .span_12.light textarea, .nectar-global-section .span_12.light input[type="email"], .nectar-global-section .span_12.light input[type="password"], .nectar-global-section .span_12.light input[type="tel"], .nectar-global-section .span_12.light input[type="url"], .nectar-global-section .span_12.light input[type="search"] {
	background-color: transparent !important;
}

body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type="password"], body[data-form-style="minimal"] input[type="tel"], body[data-form-style="minimal"] input[type="url"], body[data-form-style="minimal"] input[type="search"], body[data-form-style="minimal"] input[type="date"], body[data-form-style="minimal"] input[type="number"], body[data-form-style="minimal"] select {
	border-bottom-width: 1px !important;
}